Subject: [netatalk-admins] atalkd error

From: The Master shepherd <[email-masked]>
Date: Mon, 24 Nov 1997 13:37:45 -0600 (CST)

Hello 

I recently installed netatalk 1.4b2 on a sparc5 running solaris 2.5.1 &
am getting an annoying error along the lines of:

atalkd[136]: route: 774 -> 804.206: No such file or directory

806.206 is the sparc5, the other number (presumably another machine on
the appletalk net) varries.  These errors tend to happen 10-20 at a
time sporadicaly.  This is on a large appletalk network, with a fair
amount of activity in the zone the sparc5 is in.

What's causing this & how do I fix it?

Gary

"Must the citizen ever for a moment, or in the least degree, resign his
conscience to the legislator? Why has every man a conscience then? I think
that we should be men first, and subjects afterward.

						 --Henry David Thoreau